/*     157184 : 공백      */
.solid_line__157184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157184__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157184__ {height:15px}
}

/*     157185 : 이미지      */
.img__157185__ {max-width:100%}
.img__157185__ * {box-sizing:border-box}
.img__157185__ a {display:block;vertical-align:top}
.img__157185__ img {width:640px;max-width:80%;vertical-align:top}

/*     157266 : 공백      */
.solid_line__157266__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__157266__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157266__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157266__ {height:10px}
}

/*     157186 : 이미지      */
.img__157186__ {max-width:100%}
.img__157186__ * {box-sizing:border-box}
.img__157186__ a {display:block;vertical-align:top}
.img__157186__ img {width:px;vertical-align:top}

/*     157187 : 공백      */
.solid_line__157187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157187__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157187__ {height:20px}
}

/*     90070 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     157243 : 이미지      */
.img__157243__ {max-width:100%}
.img__157243__ * {box-sizing:border-box}
.img__157243__ a {display:block;vertical-align:top}
.img__157243__ img {width:500px;vertical-align:top}

/*     90080 : 이미지      */
.img__90080__ {max-width:100%;}
.img__90080__ * {box-sizing:border-box;}
.img__90080__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__90080__ img {width:px; max-width:100%; vertical-align:top;}

/*     157260 : 공백      */
.solid_line__157260__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157260__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157260__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157260__ {height:20px}
}

/*     157259 : 이미지      */
.img__157259__ {max-width:100%}
.img__157259__ * {box-sizing:border-box}
.img__157259__ a {display:block;vertical-align:top}
.img__157259__ img {width:600px;max-width:90%;vertical-align:top}

/*     157261 : 공백      */
.solid_line__157261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157261__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157261__ {height:20px}
}

/*     157295 : 공백      */
.solid_line__157295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157295__ {height:50px}
}

/*     157296 : 이미지      */
.img__157296__ {max-width:100%}
.img__157296__ * {box-sizing:border-box}
.img__157296__ a {display:block;vertical-align:top}
.img__157296__ img {width:300px;max-width:50%;vertical-align:top}

/*     157299 : 공백      */
.solid_line__157299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157299__ {height:20px}
}

/*     157297 : 이미지      */
.img__157297__ {max-width:100%}
.img__157297__ * {box-sizing:border-box}
.img__157297__ a {display:block;vertical-align:top}
.img__157297__ img {width:500px;vertical-align:top}

/*     157298 : 이미지      */
.img__157298__ {max-width:100%}
.img__157298__ * {box-sizing:border-box}
.img__157298__ a {display:block;vertical-align:top}
.img__157298__ img {width:500px;vertical-align:top}

/*     157300 : 이미지      */
.img__157300__ {max-width:100%}
.img__157300__ * {box-sizing:border-box}
.img__157300__ a {display:block;vertical-align:top}
.img__157300__ img {width:500px;vertical-align:top}

/*     157301 : 이미지      */
.img__157301__ {max-width:100%}
.img__157301__ * {box-sizing:border-box}
.img__157301__ a {display:block;vertical-align:top}
.img__157301__ img {width:500px;vertical-align:top}

